@charset "utf-8";

button,
input,
select,
textarea,
.inputcomponent {
  outline: none;
}


/*配色指定------------------------------------------------------------------------------------------------------------*/
.bgC_none {
  background-color: rgba(0, 0, 0, 0)!important;
  background-image: none!important;
}

.bgI_none {
  background-image: none!important;
}

/* ⑥   背景  画面背景 */
.bgC_body {
  background-color: #ffffff!important;
}

body,
.tabBody,
.tabHeader_tab-on,
.topFrame-fixed,
.jqplot-highlighter-tooltip {
  background-color: #ffffff;
}

/*テーブル内のセル背景*/
.bgC_tableCell,
.bgC_tableCell_Sunday,
.bgC_tableCell_Saturday,
.table_col-even > tbody > tr:nth-child(odd) {
  background-color: #ffffff!important;
}

/** 吹き出し背景色 色指定変数*/
:root {
  --bubble-background-color: #ffffff;
}

.cal_colHeader,
.easyRegister-bubble,
.helpBubbleBtn > .helpBubble,
.table-top,
.table-left,
.borderBlock-white,
.searchMenu_title-select,
.ntp_sideMenu:hover,
.cmnSetting_sideMenu:hover,
.toukei_plugin:hover,
.toukei_plugin-select,
.toukei_selectedPlugin-space,
.toukei_option:not(.toukei_option-select):hover,
.toukei_option-select,
.toukei_optionClose:hover,
.zsk_label-zaiseki,
.zsk_label-huzai,
.zsk_label-sonota,
.zsk_rsvLabel-unused,
.zsk_rsvLabel-used,
.cht010CenterPane,
#calendar .fc-event-skin.fc-event-head,
#calendar .fc-event-vert > .fc-event-inner > .fc-event-bg {
  background-color: #ffffff;
}

/*基本背景色（他１）グループスケジュール、ユーザ情報（無効ユーザ）テーブル内セル背景 */
.bgC_other1 {
  background-color: #dcdbec!important;
}

/* ⑦   メインメニュー背景   cmn003の背景 */
.menu_base {
  background-color: #ffffff;
}

/* 選択背景色 */
.bgC_select {
  background-color: #fff9cf!important;
}

/* カレンダー選択背景色 */
.bgC_cal_select {
  background-color: #f8ffad!important;
}

/* サイボウズLive取込 警告背景色 */
.bgC_cybozuAlert {
    background-color: #ffe3e3!important;
}

/* カレンダー日曜日背景色 */
.bgC_calSunday {
    background-color: #ffe3e3!important;
}

tbody td:first-child a.ui-state-default{
    background: #ffe3e3!important;
}

/* カレンダー土曜日背景色 */
.bgC_calSaturday {
    background-color: #dceeff!important;
}

/* チャットメンション */
.bgC_chtMention {
  background-color: #d1ebe6!important;
}
.bgC_chtMention-select {
  background-color: #fff9cf!important;
}

tbody td:last-child a.ui-state-default{
    background: #dceeff!important;
}

/* 在籍管理状態（在籍）背景色 */
.bgC_zaiseki {
    background-color: #ff9600!important;
}

.baseLabel /*回覧板ラベル背景色*/ {
  background-color: #95bf3a;
  color: #fff;
}
.labelNew {
  background-color: #fd6387;
}

.main_zskLadio-zaiseki,
.zskBtn-zaiseki,
.zsk_listStatus-zaiseki {
  background-image: linear-gradient(to bottom, #ff9600, #ff9600)!important;
}

.cal_colHeader-zaiseki,
.zai_header-zaiseki {
  background:linear-gradient(90deg, #ff9600 0px, #ff9600 10px, #ffffff 10px);
}

.zsk_label-zaiseki {
  background: linear-gradient(90deg,#ff9600 0px,#ff9600 4px,#ffffff 4px);
}

/* 在籍管理状態（不在）背景色 */
.bgC_huzai,
.bgC_progress {
    background-color: #539ee5!important;
}

.main_zskLadio-huzai,
.zskBtn-huzai,
.zsk_listStatus-huzai {
    background-image: linear-gradient(to bottom, #539ee5, #539ee5)!important;
}

.cal_colHeader-huzai,
.zai_header-huzai {
    background:linear-gradient(90deg,#539ee5 0px,#539ee5 10px,#ffffff 10px);
}

.zsk_label-huzai {
  background: linear-gradient(90deg,#539ee5 0px,#539ee5 4px,#ffffff 4px);
}

/* 在籍管理状態（その他）背景色 */
.bgC_zskOther {
    background-color: #44b944!important;
}

.main_zskLadio-sonota,
.zskBtn-sonota,
.zsk_listStatus-sonota {
    background-image: linear-gradient(to bottom, #44b944, #44b944)!important;
}

.cal_colHeader-sonota,
.zai_header-sonota {
    background:linear-gradient(90deg,#44b944 0px,#44b944 10px,#ffffff 10px);
}

.cal_periodCell-less {
    background-color: #f4f4f4;
}

.zsk_label-sonota {
  background: linear-gradient(90deg,#44b944 0px,#44b944 4px,#ffffff 4px);
}

/* その他背景色２ スケジュール時間指定なし背景*/
.bgC_other2 {
  background-color: #d1ebe6!important;
}
.cal_periodCell {
  background-color: #d1ebe6;
}

.cal_userName > span /* スケジュール表示 ユーザ名 */ {
  background-color: #ccd8dc;
}

/* セレクトボックスドロップダウン背景*/
.bgC_dropMenu {
    background-color: #ffffff!important;
}


/** 薄いグレー背景 選択テーブルの不選択要素など*/
.bgC_lightGray {
  background-color: #eeeeee!important;
}

.searchMenu_title,
.nippou_menuArea,
.cmnSetting_menuArea,
.ntp_sideMenu,
.ntp_sideMenuArea,
.cmnSetting_sideMenu,
.cmnSetting_sideMenuArea,
.toukei_plugin,
.toukei_pluginArea,
.toukei_option:not(.toukei_option-select),
.toukei_optionClose,
#ttp {
  background-color: #eeeeee;
}

.tooltip_body {
  background-color: #eeeeee!important;
}

/* formbuilder */
.dandd_droptable .dandd_dropArea.default.over {
  background-color: #eeeeee!important;
}

/** グレー背景 フッターなど*/
.bgC_gray {
  background-color: #ccc!important;
}

footer,
.tabHeader_tab-off:hover
 {
  background-color: #bebebe;
}

/** 濃いグレー背景 */
.bgC_darkGray {
  background-color: #838383!important;
}
.tabHeader_tab-off {
  background-color: #ccc;
}
.cht_pinMessage:hover .pinMessageSortHandle {
  background-color: #ccc;
}
/* ピンク背景 */
.bgC_warn {
  background-color: #ffd2cc!important;
}

/* メイン 在籍コメント背景色 */
.main_zskComment {
    background-color: #ffd2cc;
}

/* 最終ログイン */
.bgC_lastLoginToday {
  background-color: #ffffff!important;
}
.bgC_lastLoginYesterday {
  background-color: #f4f4f4!important;
}
.bgC_lastLogin2 {
  background-color: #dceeff!important;
}
.bgC_lastLogin3 {
  background-color: #d1ebe6!important;
}
.bgC_lastLogin4 {
  background-color: #fff9cf!important;
}
.bgC_lastLogin5 {
  background-color: #ffe3e3!important;
}
.bgC_lastLogin10 {
  background-color: #ffd2cc!important;
}
.bgC_lastLogin20 {
  background-color: #dcdbec!important;
}

/* 日報 日付線 */
.ntp_dayLine:before,
.ntp_dayLine:after {
  background-color: #838383!important;
}

/* 日報 未読カラー */
.ntp_midokuContent {
  background-color: #dceeff!important;
}

/* チャット 日付線 */
.cht_dayLine:before,
.cht_dayLine:after {
  background-color: #838383!important;
}

.cht_newLine:before,
.cht_newLine:after {
  background-color: #1976d2!important;
}

input[type="text"].clockpicker + .picker-acs,
input[type="text"].datepicker + .picker-acs
 {
  background-color: #e9ecef;
  border-color: #aaa;
  color: #495057;

}

/* スクロールバー（カスタマイズ） */
.customScrollBar::-webkit-scrollbar-thumb {
  background: #aaa;
}

/* 日報 案件達成率 */
.bgC_ntpParcent {
  background: radial-gradient(farthest-side circle at center top, #7076da, #0108aa);
}
.bgC_ntpParcentComp {
  background: radial-gradient(farthest-side circle at center top, #d67364, #b01a00);
}

/* 日報 案件達成率(バー) */
.bgC_ntpBarParcent {
  background: linear-gradient(#3b6fff, #0e02fd);
}
.bgC_ntpBarParcentComp {
  background: linear-gradient(#f36565, #eb0101);
}

/* チャット 未読バッジ */
.timelineBach.midokuBach-on {
  border: 1px solid #ffffff;
  background: #fa453c;
}

.main_zskComment:before {
    border-color:transparent;
    border-bottom-color:#ffd2cc;
}

/* 罫線色（濃） */
.borC_deep {
  border-color: #b0b0b0!important;
}
.outC_deep {
  outline-color: #b0b0b0!important;
}

/* 罫線色（薄） */
.borC_light {
  border-color: #bbbbbb!important;
}

/* チャット ホバー時罫線 */
.cht_onePost,
.cht_grpConfSelectGroup {
  border-color: rgba(0,0,0,0.0);
}

.cht_reaction {
  background-color: #ffffff;
}

/* チャット 検索アイコン */
.searchIcon-submit::before {
  box-shadow: 0 0 0 2px #aaa;
}
.searchIcon-submit::after {
  border-top: solid 2px #aaa;
}

/* 絵文字選択パレット */
emoji-picker {
  --themeBase: light;
}

/* 日報 選択メニュー */
.ntp_sideMenu,
.ntp_sideMenuArea,
.cmnSetting_sideMenu,
.cmnSetting_sideMenuArea {
  border-right-color: #bbbbbb;
}

/* 日報 ツールチップ */
.jqplot-highlighter-tooltip {
  border-color: #bbbbbb;
  color: #333333;
}

.ntp_sideMenu-select,
.cmnSetting_sideMenu-select {
  border-top-color: #bbbbbb;
  border-bottom-color: #bbbbbb;
  border-right-color: #ffffff;
}

div,
table,
th,
td,
ul,
li,
dl,
::before,
::after {
  border-color: #bbbbbb;
}

/* 罫線色（極薄） */
.borC_weak {
  border-color: #ebebeb!important;
}

/* 簡易登録ダイアログ */
.bubble-leftBottom:before,
.bubble-rightBottom:before,
.helpBubbleBtn > .helpBubble.helpBubble-topright:after,
.helpBubbleBtn > .helpBubble.helpBubble-topleft:after,
.helpBubbleBtn > .helpBubble.helpBubble-topcenter:after {
  border-top: 20px solid #ffffff!important;
}

.bubble-leftTop:before,
.bubble-rightTop:before,
.helpBubbleBtn > .helpBubble.helpBubble-bottomright:after,
.helpBubbleBtn > .helpBubble.helpBubble-bottomleft:after,
.helpBubbleBtn > .helpBubble.helpBubble-bottomcenter:after {
  border-bottom: 20px solid #ffffff!important;
}

/* 在席管理 施設予約ラベル */
.zsk_rsvLabel-unused,
.zsk_rsvLabel-used,
.zsk_headerLabel-unused,
.zsk_headerLabel-used {
  border-color: #b0b0b0!important;
}

/* 文字色（黒） */
.cl_fontBody {
  color: #333!important;
}

/* 文字色（白） */
.cl_white{
  color: #fff!important;
}

body,
footer a,
footer a:hover,
footer a:visited,
footer a:link,
.cal_time,
.dialog_changeSel-select,
.mainSchData div,
.menu_btn,
.menu_btn:hover,
.selectForm,
.mainTable_title-sub a,
.text_pickUp-small,
.tabHeader_tab-on,
.portalTabList ul .portalTabList_tab-nonforcus a,
.kojinHeader_rokuyou::after,
#calendar .fc-event-time,
#ttp {
  color: #333;
}

/* トップヘッダー内文字色（白）背景が濃い画面用白抜き文字 */
.cl_fontOutline,
.cl_fontOutlineLink,
.main_pluginTitle,
.main_pluginTitle:hover {
  color: #fff!important;
}

/* 文字色（白） */
.cal_label-todo,
.cal_label-action,
.clock_year,
.clock_time,
.dialog_changeSel,
.kanriPageTitle,
.mainTable_title,
.mainTable_title a,
.labelNew,
.main_zskLadio-zaiseki,
.main_zskLadio-huzai,
.main_zskLadio-sonota,
.zskBtn-zaiseki,
.zskBtn-huzai,
.zskBtn-sonota,
.settingList dt,
.settingList dt a,
.settingList dt a:hover,
.settingList dt a:visited,
.settingList dt a:link,
.side_headerTitle,
.tabHeader_tab-off,
.table_title-color,
.table-top th,
.table-top th a,
.ui-dialog .ui-dialog-title,
.information_top,
.zskBtn-huzai,
.zskBtn-sonota,
.zskBtn-zaiseki,
.zsk_listStatus-zaiseki,
.zsk_listStatus-huzai,
.zsk_listStatus-sonota,
.zskStatus-color,
.cht_sideHeader,
.rng_apiResult-success,
.rng_apiResult-failure,
#calendar .fc-event-skin.fc-event-hori .fc-event-title {
  color: #fff;
}

.zaiseki_select-zaiseki option,
.zaiseki_select-huzai option,
.zaiseki_select-sonota option {
  color: #333;
}

.zaiseki_select-zaiseki {
  background: url("../../../images/original/select_arrow_dark.png"),linear-gradient(to bottom, #ff9600 0%, #ff9600 100%)!important;
  background-position: right 4px top 6px, top!important;
  background-repeat: no-repeat, repeat!important;
  background-size: 8px 9px,100%!important;
  color: #fff;
}

.zaiseki_select-huzai {
  background: url("../../../images/original/select_arrow_dark.png"),linear-gradient(to bottom, #539ee5 0%, #539ee5 100%)!important;
  background-position: right 4px top 6px, top!important;
  background-repeat: no-repeat, repeat!important;
  background-size: 8px 9px,100%!important;
  color: #fff;
}

.zaiseki_select-sonota {
  background: url("../../../images/original/select_arrow_dark.png"),linear-gradient(to bottom, #44b944 0%, #44b944 100%)!important;
  background-position: right 4px top 6px, top!important;
  background-repeat: no-repeat, repeat!important;
  background-size: 8px 9px,100%!important;
  color: #fff;
}

/* 在籍ステータス文字色 */
.zskBtn-huzai,
.zskBtn-sonota,
.zskBtn-zaiseki {
  color: #fff!important;
}

/* 警告表示文字色（赤） */
.cl_fontWarn {
  color:#cf3232!important;
}

/* 警告表示枠線色（赤） */
.borColor-Warn {
  border-color:#cf3232!important;
}

.formCounter_over,
.hikokai_text,
.textError,
.cht_timeline_mute {
  color: #CC3333;
}

/* 警告表示文字色（黄土） */
/* ランキング */
.cl_fontWeekWarn,
.cl_ranking {
  color: #d8962a!important;
}

/* 安全文字色（緑） */
.cl_fontSafe {
  color: #32cf32!important;
}

/* 1段階薄目文字色（濃いグレー） */
.cl_fontMiddle {
  color:#666666!important;
}

/* 2段階薄目文字色（グレー） */
.cl_fontWeek {
  color:#828282!important;
}

.side_accountName {
  color:#828282;
}

/* 休日表現文字色 */
.cl_fontSunday,
.ui-datepicker > .ui-datepicker-calendar .cl_fontSunday > .ui-state-default,
thead .ui-datepicker-week-end:first-child {
    color: #f44336!important;
}

/* 土曜表現文字色 */
.cl_fontSaturday {
    color: #0085ff!important;
}

thead .ui-datepicker-week-end:last-child {
    color: #0085ff!important;
}

/*基本リンク色*/
.cl_linkDef {
  color: #1976d2!important;
}

a,
.table-top td a,
.table-left td a,
.textLink {
  color: #1976d2;
}

/*既読リンク色*/
.cl_linkVisit {
  color: #7745ac!important;
}
.cl_linkVisit-content a:visited {
  color: #7745ac!important;
}

/*ホバーリンク色(Important)*/
a.cl_fontOutlineLink:hover,
.cl_linkVisit-content a:hover,
.cl_linkHoverChange:hover {
  color: #ff5252!important;
}

.cl_linkHover,
.cl_webIcon:hover,
.menu_LockBtn:hover,
.webIconBtn:hover,
.text_title_midoku:hover,
.text_title_kidoku:hover ,
.forumList_title-unread:hover,
.forumList_title-read:hover,
.treeview .hitarea:hover,
.treeview .expandable-hitarea:hover {
  color: #ff5252;
}

a:hover,
.menu_header a:hover,
.table-top td a:hover,
.table-left td a:hover,
.textLink:hover{
  color: #ff5252;
}

.todayBtn:hover,
.cl_linkSelected {
  color: #ff5252!important;
}

/* タイムカード通常色*/
.bgc_timecard-normal {
  background-color: #fff0b3!important;
}

/* タイムカード残業色*/
.bgc_timecard-zangyo {
  background-color: #5993af!important;
  color: #fff!important;
}

/* タイムカード深夜残業色*/
.bgc_timecard-sinya {
  background-color: #4c5c8b!important;
  color: #fff!important;
}

/* タイムカード休憩色*/
.anp_kunren,
.bgc_timecard-kyuukei {
  background-color: #fd9eac!important;
}

/* スケジュールタイトル設定用背景色（青） */
.bgc_fontSchTitleBlue {
  background-color: #0000FF!important;
}
/*fullcalendar.js スケジュールヘッダー色（未指定）*/
#calendar .fc-event-skin.fc-event-vert {
  background-color: #0000FF;
}

/* スケジュールタイトル設定用背景色（赤 */
.bgc_fontSchTitleRed {
  background-color: #FF0000!important;
}

/* スケジュールタイトル設定用背景色（緑 */
.bgc_fontSchTitleGreen {
  background-color: #009900!important;
}

/* スケジュールタイトル設定用背景色（黄 */
.bgc_fontSchTitleYellow {
  background-color: #ff9900!important;
}

/* スケジュールタイトル設定用背景色（黒 */
.bgc_fontSchTitleBlack {
  background-color: #333333!important;
}

/* スケジュールタイトル設定用背景色（紺 */
.bgc_fontSchTitleNavy {
  background-color: #000080!important;
}

/* スケジュールタイトル設定用背景色（赤紫 */
.bgc_fontSchTitleWine {
  background-color: #800000!important;
}

/* スケジュールタイトル設定用背景色（シアン */
.bgc_fontSchTitleCien {
  background-color: #008080!important;
}

/* スケジュールタイトル設定用背景色（グレー */
.bgc_fontSchTitleGray {
  background-color: #808080!important;
}

/* スケジュールタイトル設定用背景色（水色 */
.bgc_fontSchTitleMarine {
  background-color: #008DCB!important;
}

/* スケジュールタイトル色（青） */
.cl_fontSchTitleBlue,
.cl_fontNtpTitleBlue,
.cl_fontWmlTitleBlue {
  color: #0000FF!important;
}

/* スケジュールタイトル色（赤 */
.cl_fontSchTitleRed,
.cl_fontNtpTitleRed,
.cl_fontWmlTitleRed {
  color: #FF0000!important;
}

/* スケジュールタイトル色（緑 */
.cl_fontSchTitleGreen,
.cl_fontNtpTitleGreen,
.cl_fontWmlTitleGreen {
  color: #009900!important;
}

/* スケジュールタイトル色（黄 */
.cl_fontSchTitleYellow,
.cl_fontNtpTitleYellow,
.cl_fontWmlTitleYellow {
  color: #ff9900!important;
}

/* スケジュールタイトル色（黒 */
.cl_fontSchTitleBlack,
.cl_fontNtpTitleBlack,
.cl_fontWmlTitleBlack {
  color: #333333!important;
}

/* スケジュールタイトル色（紺 */
.cl_fontSchTitleNavy,
.cl_fontWmlTitleNavy {
  color: #000080!important;
}

/* スケジュールタイトル色（赤紫 */
.cl_fontSchTitleWine,
.cl_fontWmlTitleWine {
  color: #800000!important;
}

/* スケジュールタイトル色（シアン */
.cl_fontSchTitleCien,
.cl_fontWmlTitleCien {
  color: #008080!important;
}

/* スケジュールタイトル色（グレー */
.cl_fontSchTitleGray,
.cl_fontWmlTitleGray {
  color: #808080!important;
}

/* スケジュールタイトル色（水色 */
.cl_fontSchTitleMarine,
.cl_fontWmlTitleMarine {
  color: #008DCB!important;
}

/* 管理者設定用ページタイトルkanriPageTitle */
.kanriPageTitle {
  background-color: #65737d;
}

/* メイン画面 インフォメーション プラグイン名 */
.info_pluginName {
    background-color: #ffd658;
    color: #352904;
}

/* 在席管理 施設予約ラベル */
.zsk_rsvLabel-used {
  background: linear-gradient(90deg,#ffa093 0px,#ffa093 4px,#ffffff 4px);
}

.zsk_headerLabel-used {
  background: linear-gradient(90deg,#ffa093 0px,#ffa093 10px,#ffffff 10px);
}

.zsk_rsvLabel-unused {
  background: linear-gradient(90deg,#ffffff 0px,#ffffff 4px,#bbbbbb 4px,#bbbbbb 5px,#ffffff 5px);
}

.zsk_headerLabel-unused {
  background: linear-gradient(90deg,#ffffff 0px,#ffffff 9px,#bbbbbb 9px,#bbbbbb 10px,#ffffff 10px);
}

.cl_fontArrow {
  color: #1976d2!important;
}

/* スクロールバー(ホバー時に表示され、リストの上に被せるタイプ) */
.scrollInList1::-webkit-scrollbar{
  background-color: #fff;
}
.scrollInList1::-webkit-scrollbar-thumb{
  background-color: #aaa;
}
/* スクロールバー(常に表示され、リストの上に被せるタイプ) */
.scrollInList2::-webkit-scrollbar{
  background-color: #fff;
}
.scrollInList2::-webkit-scrollbar-thumb{
  background-color: #fff;
}
.scrollInList2:hover::-webkit-scrollbar-thumb{
  background-color: #aaa!important;
}
/*--------------------------------------------------------------------------------------------------------------------*/
/*要素指定------------------------------------------------------------------------------------------------*/
/* footer */
footer {
  border: none;
}

input[type="text"],
input[type="password"],
textarea,
select,
.inputcomponent  {
  border-color: #aaa;
  border-radius: 3px;
}

select:not([multiple]) {
  background: url(../../../images/original/select_arrow.png), linear-gradient(to bottom, #fefefe 0%,#ededed 100%);
  background-position: right 4px top 6px, top;
  background-repeat: no-repeat, repeat;
  background-size: 8px 9px,100%;
  border-color: #aaa;
  border-radius: 3px;
}

select:disabled:not([multiple]) {
  background: url(../../../images/original/select_arrow.png), linear-gradient(to bottom, #fefefe 0%,#ededed 100%);
  background-position: right 4px top 6px, top;
  background-repeat: no-repeat, repeat;
  background-size: 8px 9px,100%;
  border-color: #aaa;
  border-radius: 3px;
  opacity: 0.6;
}

input[type="text"]:disabled,
input[type="password"]:disabled,
textarea:disabled,
.inputcomponent:disabled {
  background-color: #efefef;
  border-color: #ccc;
}


/*BEMにのっとったclass------------------------------------------------------------------------------------------------*/
.baseBtn,
.labelBtn,
.mailMenu_button,
.ntp_goodButton,
.mainConfigBtn,
.mainBtn,
.ui-dialog-buttonpane .ui-dialog-buttonset button {
  color: #1d1b1b!important;
  background-image: linear-gradient(to bottom, #fff, #eee)!important;
  border-color: #b0b0b0!important;
}

@media all and (-ms-high-contrast: none) { /* IE10,11用 */
    .baseBtn i,
    .mailMenu_button i,
    .webIconBtn i {
        background: none!important;
    }
}

.calendar_today {
  background-color: #ffffcc;
  color: #333333;
}

.cal_label-todo,
.cal_label-action {
    background-color:#5fa5a1;
}


.clock_year, .clock_time {
  color: #fff;
}

.dialog_changeSel {
  background-color: #eeeeee;
}

.dialog_changeSel.dialog_changeSel-hover {
  background-color: #908f8f;
}

.dialog_changeSel-select {
  background-color: #ffffff;
}

.forum_button {
  background: #ffffff;
  border-color: #CCCCCC;
  color: #333;
  border-radius: 50%;
}

.forumList_title-read {
  color: #7745ac;
}

.forumList_title-unread {
  color: #1976d2;
}

.helpBubble {
    color:#333;
}

.hikokai_photo-l {
  BACKGROUND-IMAGE: url(../../../images/classic/photo.png);
  background-repeat: no-repeat;
  color: #363636;
}

.hikokai_photo-m {
  BACKGROUND-IMAGE: url(../../../images/original/photo_hikoukai_bg.png);
  background-repeat: no-repeat;
  color: #363636;
  background-size:contain;
}

.hikokai_photo-s {
  /* border: solid 1px; */
  BACKGROUND-IMAGE: url(../../../images/original/photo_hikoukai_bg.png);
  background-repeat: no-repeat;
  background-size:cover;
  color: #363636;
}

.iconBtn-border {
  color: #010864;
}

.iconBtn-noBorder {
  background-color: transparent;
}

.iconBtn-noBorder i {
  background-color: transparent;
  color: #505050;
}


.kanriPageTitle .baseBtn i {
  display: block;
  font-size: 1.8rem;
  margin-bottom: 5px;
  background-image: linear-gradient(to bottom, #fff, #fff);
}

.loader-ball > * {
  background-color: #333;
}

/*左メニューボタン ホバー時*/
.mail_btn_on {
  border:1px solid #bfbfbf!important;
  background-color:#ececec!important;
  color:#474747!important;
}

.mainTable_header-evt,
.side_header-folding,
.table_header-evt,
.searchMenu_title,
.searchMenu_top,
.searchMenu_title-select {
  opacity: 1;
  transition: 0.2s;
}

.mainTable_header-evt:hover,
.side_header-folding:hover,
.table_header-evt:hover,
.toukei_plugin:hover,
.toukei_option:not(.toukei_option-select):hover,
.toukei_optionClose:hover,
.searchMenu_title:hover,
.searchMenu_top:hover,
.searchMenu_title-select:hover {
  opacity: 0.75;
  transition: 0.2s;
}

.mainTable_title-sub {
  background-color: #BEC6CD!important;
  padding: 5px;
  font-weight: bold;
  text-align: left;
}

/* select内option用 無効ユーザ */
.mukoUserOption {
  color: #999;
}

/* meneロゴ ホバー時発光エフェクト */
.menu_logo:hover:after {
  background: rgba(255,255,255,0.3);
}

/** リンク他用 無効ユーザ */
.mukoUser {
  opacity: 0.6;
  filter: alpha(opacity=60);        /* ie lt 8 */
  -ms-filter: "alpha(opacity=60)";  /* ie 8 */
  -moz-opacity: 0.6;                 /* FF lt 1.5, Netscape */
  -khtml-opacity: 0.6;              /* Safari 1.x */
  zoom: 1;
}

/** 選択UI 無効化カラー*/
.multiselector_searchBtn-teisi::after,
.multiselector_selectTbl-teisi::after,
.multiselector_selection-teisi::after,
fieldset:disabled .multiselector_searchBtn::after,
fieldset:disabled .multiselector_selectTbl::after,
fieldset:disabled .multiselector_selection::after {
  background-color: #ccc;
}


/* 日報 未チェック */
.ntp_checkContent {
  border-color: #0000FF!important;
}

/* 日報 分析 ラベルカラー */
.ntp_labelJutyu {
  background-color: #eaa228;
}
.ntp_labelMitsumori {
  background-color: #4bb2c5;
}

.pageTitle
{
  border-color: #b0b0b0;
  background-color: #f8f8f8;
}

.rng_apiResult-success {
  background-color: #52cd3d;
}

.rng_apiResult-failure {
  background-color: #f54343;
}

/*セレクトボックス マイグループ */
.select_mygroup-bgc {
  background-color: #fff9cf;
}

/*セレクトボックス 表示リスト */
.select_myschedule-bgc {
  background-color: #cfdfef;
}

/*セレクトボックス 代表アカウント */
.select_daihyo-bgc {
  background-color: #a1d5ff;
}

.settingList dl {
  background: #fff;
  box-shadow: 3px 3px 3px -3px rgba(0,0,0,0.2);
}

.side_accountName-hover {
  color: #ff5252!important;
  text-decoration: underline;
}

.side_confGear:hover,
.cl_helpIcon-hover:hover {
  color: #ff5252;
  transition: 0.2s;
}


/*
.side_header:hover .side_headerTitle {
  color: #333;
}
*/
.sml_noRead {
  background-color:#1976d2;
}


/* ショートメール 宛先選択ダイアログ*/
.sml_dialogTab-select {
  background-repeat: repeat-x;
  text-align:center;
  padding:3px;
  border-top:1px #cdcdcd solid;
  border-right:1px #cdcdcd solid;
  border-bottom:0px;
  cursor:pointer;
}

.sml_dialogTabGroup {
  border-left:1px solid #cdcdcd!important;
}

.sml_dialogTab {
  background:none!important;
  background-color:#bfbfbf!important;
  border-bottom:1px solid #cdcdcd!important;
}

.sml_dialogTab span {
  color:#ffffff!important;
}

.sml_dialogTab-hover {
  background-color:#989898!important;
}

.sml_dialogTabSpace {
  border-bottom:1px solid #cdcdcd!important;
}

.sml_dialogContent-border {
  border-top:0px;
  border-bottom:1px solid #cdcdcd;
  border-left:1px solid #cdcdcd;
  border-right:1px solid #cdcdcd;
}

.table_header_icon_search {
    background-color: #ffffff;
    border:1px #333 solid;
}

/* タブ表示 */
.tab_list {
  padding-left: 0px;
  margin-bottom: 0px;
  text-align: left;
}

/*
.table_header-evt:hover:not(.table_header-multiEvt) a,
.table_header-multiEvt:hover a:hover {
  color: #333!important;
  transition: 0.2s;
}
*/

.toggle-button {
  background-color: #aaaaaa;
}

.toggle-button:has(:checked) {
  background-color: #4bd865;
}

.toggle-button:has(:disabled) {
  background-color: #dddddd;
}

.toggle-button::after {
  background-color: #fff;
}

.todayBtn,
.table-left td .todayBtn,
.table-top td .todayBtn {
  color: #737373;
}

/* カレンダーダイアログ*/
.ui-datepicker {
  background: #fff!important;
}

.ui-datepicker-calendar {
  background-color: #f8f8f8;
}

.cht_reply {
  background-color: #ddd;
}

#ui-datepicker-div {
  background-color: #f8f8f8!important;
}

.ui-datepicker-month {
  color: #999999;
}

.ui-datepicker-year {
  color: #999999;
}

.ui-datepicker-title {
  color: #999999;
}

.ui-datepicker  .ui-datepicker-today .ui-state-default {
  background: #fff9cf!important;
}

.ui-datepicker .ui-widget-header {
  background: #fff!important;
  border: 1px solid #ebebeb;
  color: #222222;
  font-weight: bold;
}

.ui-datepicker .ui-state-default,
.clpClear_button {
  background: linear-gradient(to bottom, #fff, #d9dae7)!important;
  border-color: #b0b0b0;
  border-radius: 3px;
}

.ui-datepicker .ui-state-default:hover,
.ui-datepicker  .ui-datepicker-today .ui-state-default:hover,
.clpClear_button:hover {
  background: #c0e5f7!important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
.clpClear_button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
  color:#666!important;
}

.ui-widget-header .ui-icon {
    background-image: url(../../../images/ui-icons.png);
}

/* ユーザ選択コンボ 項目タイトル */
.userGroup_title {
  border-color: #aaaaaa;
}

/* ユーザ非公開画像*/
.userImg-hikokai {
  background-image: url(../../../images/original/photo_hikoukai_bg.png);
  background-repeat: no-repeat;
  color: #363636;
}

.webIconBtn {
  background-color: transparent;
  color: #737373;
}

/* Auto Complete */
.ui-autocomplete {
  background-color: #ffffff!important;
}

/*--------------------------------------------------------------------------------------------------------------------*/
/* use opacity */
#glayer {
  background-color: #1F1F1F;
}

#clock div{
  background-color: #667888!important;
  color: #fff;
}

.information_body {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 0px;
}

.information_top {
    font-weight: bold;
    text-align: left;
    padding-left: 8px;
    padding-right: 8px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-right-style: solid;
    border-right-width: 7px;
    border-left-style: solid;
    border-left-width: 7px;
    border-top-style: solid;
    border-top-width: 7px;
    border-bottom-width: 7px;
    border-bottom-style: solid;
}

.information_middle {
    padding-top: 10px;
    border-right-style: solid;
    border-right-width: 7px;
    border-left-style: solid;
    border-left-width: 7px;
}

.information_messageArea {
  padding: 10px 10px 10px 20px;
  text-align: left;
  width: 85%;
}

.information_bottom {
    border-right-style: solid;
    border-right-width: 7px;
    border-left-style: solid;
    border-left-width: 7px;
    border-bottom-style: solid;
    border-bottom-width: 7px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    height: 20px;
}

.fileDropArea-label {
  color: #ffffff;
  background-color: rgba(14, 45, 102, 0.8);
}

.fileDropArea-drag {
  background-color: rgba(255, 255, 255, 0.3);
}

.fileUpload-loading {
  color: #ffffff;
  background-color: rgba(14, 45, 102, 0.8);
  border-radius: 10px;
  padding: 5px;
}

.fileUpload-loading-content {
  background-color: #ffffff;
  border-radius: 10px;
}
